﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-5{width:41.66666667%}

.list a:hover{ text-decoration: none;}

.main .list .picshow{ margin-bottom: 17px;}

.hottips .list:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.hottips .list{ margin-left: -10px;clear:both;zoom:1;}

.hottips .list a{ float:left; width:84px; height:43.5px; margin:0 0 10px 10px; border:1px solid #dcdcdc; background-color: #f5f5f5; line-height: 43.5px; text-align: center; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.hottips .list a:hover{border:1px solid #6ebe32; background-color: #6ebe32; color:#fff;}

.sider .list .picshow{ margin-bottom: 12px;}
.nav__mobile .region__mobile .region__mobile__back{width:60px;height:40px;position:fixed;top:14px;left:8px;z-index:3}
.nav__mobile .region__mobile .region__mobile__back svg{width:23px;height:17px;margin:12px 10px;overflow:visible}
.nav__mobile .region__mobile .region__mobile__back svg rect{fill:#fff}

.cash_text{
	margin-top:170px;
	margin-left: 380px;
}

.cash_text a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0ab3fe;
	font-weight:bold;
}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.text100 {width: 100%; line-height: 1.5; font-size: 18px;}
